@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');

@font-face {
	font-family: 'HelveticaNeue';
	font-weight: normal;
	font-style: normal;
	src: url('../webfonts/2ABDA9_0_0.woff') format('woff');
}

@font-face {
	font-family: 'HelveticaNeue';
	font-weight: bold;
	font-style: normal;
	src: url('../webfonts/2ABDA9_1_0.woff') format('woff');
}

* {
	font-family: 'HelveticaNeue', sans-serif;
}

#acf-icon {
	font-size: 2rem;
	line-height: 2rem;
}

#acf-icon input {
	margin-right: 4rem !important;
	position: relative;
}

#acf-icon input::after {
	font-size: 2rem;
	font-family: 'FontAwesome';
	position: absolute;
	left: 2rem;
}

#cws-wp-help-document {
	float: left;
	padding-left: 1rem !important;
}

[value="search"]::after { content: " \f002" }
[value="calendar"]::after { content: " \f073" }
[value="sun-o"]::after { content: " \f185" }
[value="life-ring"]::after { content: " \f1cd" }
[value="sitemap"]::after { content: " \f0e8" }
[value="suitcase"]::after { content: " \f0f2" }
[value="plane"]::after { content: " \f072" }
[value="info-circle"]::after { content: " \f05a" }
[value="comment-o"]::after { content: " \f0e5" }
[value="map-marker"]::after { content: " \f041" }

.attachment-filters [value="detached"] {
	display: none;
}